Checking for new releases
-------------------------

zathura-extras is a source package consisting of an empty orig tarball and
multiple components. Since uscan doesn't handle multiple upstream tarballs
very well (#531321) a watch file doesn't exist and the components are split
into separate watch files.

To check for new a new release of the components run

 uscan --watchfile debian/zathura-$COMP.watch --package zathura-$COMP \
   --report-status --upstream-version $COMPVER

The currently packaged component versions can be extracted from debian/rules.
They are stored in the *VER variables.
